Subject: bug#58220: global-linum-mode emacs29

From: Jean Louis <[email-masked]>
Date: Thu, 6 Oct 2022 10:48:24 +0300

* Stefan Kangas <[email-masked]> [2022-10-06 01:52]:
> Jean Louis <[email-masked]> writes:
> 
> > Which other function should I use to get lines numbered?
> 
> These are your options, in order of preference:
> 
> 1. (global-display-line-numbers-mode 1)

Thank you.

It means M-x display-line-numbers-mode -- so it is just matter of a
habit, I was used to linum-mode

as why would I use it globally? Makes no sense to me.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/